
/* Class = "NSButton"; ibExternalAccessibilityDescription = "New Twitter message with image"; ObjectID = "FZN-O4-aHM"; */
"FZN-O4-aHM.ibExternalAccessibilityDescription" = "分享至 Twitter";

/* Class = "NSButton"; ibShadowedToolTip = "New Twitter message with image"; ObjectID = "FZN-O4-aHM"; */
"FZN-O4-aHM.ibShadowedToolTip" = "分享至 Twitter";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Go back (or click window's background)"; ObjectID = "FlI-tG-77g"; */
"FlI-tG-77g.ibExternalAccessibilityDescription" = "返回（点击窗口空白处）";

/* Class = "NSButton"; ibShadowedToolTip = "Go back (or click window's background)"; ObjectID = "FlI-tG-77g"; */
"FlI-tG-77g.ibShadowedToolTip" = "返回（点击窗口空白处）";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Share image on Flickr"; ObjectID = "Khb-zF-W3C"; */
"Khb-zF-W3C.ibExternalAccessibilityDescription" = "分享至 Flickr";

/* Class = "NSButton"; ibShadowedToolTip = "Share image on Flickr"; ObjectID = "Khb-zF-W3C"; */
"Khb-zF-W3C.ibShadowedToolTip" = "分享至 Flickr";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "New Facebook message with image"; ObjectID = "Kze-P9-NF8"; */
"Kze-P9-NF8.ibExternalAccessibilityDescription" = "分享至 Facebook";

/* Class = "NSButton"; ibShadowedToolTip = "New Facebook message with image"; ObjectID = "Kze-P9-NF8"; */
"Kze-P9-NF8.ibShadowedToolTip" = "分享至 Facebook";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Share image via AirDrop"; ObjectID = "ahc-qW-JWa"; */
"ahc-qW-JWa.ibExternalAccessibilityDescription" = "通过 AirDrop 分享";

/* Class = "NSButton"; ibShadowedToolTip = "Share image via AirDrop"; ObjectID = "ahc-qW-JWa"; */
"ahc-qW-JWa.ibShadowedToolTip" = "通过 AirDrop 分享";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "New Sina Weibo message with image"; ObjectID = "rjL-9k-WR6"; */
"rjL-9k-WR6.ibExternalAccessibilityDescription" = "分享至微博";

/* Class = "NSButton"; ibShadowedToolTip = "New Sina Weibo message with image"; ObjectID = "rjL-9k-WR6"; */
"rjL-9k-WR6.ibShadowedToolTip" = "分享至微博";
